MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Format.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
Include dependency graph for Format.hxx:

Go to the source code of this file.

## Functions
gcc_malloc gcc_nonnull_all char * | FormatTag (const Tag &tag, const char *format)

## Function Documentation

gcc_malloc gcc_nonnull_all char* FormatTag | ( | const Tag & | tag,
|  | const char * | format
| ) |  |